*{
	margin:0;
	padding:0;
}

body {
	margin:0;
	background: #e6e6e6 url(../images/bg.jpg) repeat-x top left;
	font: normal 15px verdana, arial, helvetica, sans-serif;
	color: #362f2d;
}


/*--container--*/

#header_bg{
	height:94px;
}

#wrapper{
	width:883px;
	margin:0 auto;
}

#leftcol{
	float:left;
	width:567px;
}

#rightcol{
	float:right;
	width:316px;
}

#fullcol{
	width:567px;
	margin:0 auto;
}

#clr{
	clear:both;
}

/*--Formatting--*/
p{
	margin:0;
	padding:7px 0;
	line-height:20px;
}

h5{
	margin:0;
	padding:8px 0;
	color:#cc0000;
	text-align:center;
	font-size:36px;
}

h6{
	margin:0;
	color:#212121;
	text-align:center;
	font-size:20px;
}

h2{
	margin:0;
	padding:0;
	font-size:16px;
	font-family:georgia;
}

h3{
	margin:0;
	color:#212121;
	text-align:center;
	font-size:14px;
}

h3 a{
text-decoration:none;
} 

h3 a:visited {
text-decoration:none;
}

h3 a:hover {
text-decoration:none;
}

h3 a:active {
text-decoration:none;
} 

ul {margin-left: 0; padding-left: 2.5em;}

/*--header--*/
#headtopspace{
	width:883px;
	height:24px;
	margin:0 auto;
}

#header{
	width:883px;
	margin:0 auto;
}

#header h1{
	color:#212121;
	font-size:30px;
	padding-top:25px;
	padding-left:20px;
}

#header h6{
	color:#212121;
	font-size:30px;
	padding-top:25px;
	padding-left:6em;
}

/*--Full Width--*/
#fulltop{
	width:567px;
	height:44px;
	background:url(../images/left-top.png) no-repeat;
}

#fullbody{
	background:url(../images/left-col.png) repeat-y;
}

#fullcopy{
	padding:0 40px;
	background:url(../images/left-copy.png) no-repeat;
}

#fullbot{
	width:567px;
	height:85px;
	background:url(../images/left-bot.png) no-repeat;
}

#fullcopy h1{
	font-family:georgia;
	text-align:center;
	font-size:30px;
	color:#990000;
}


/*--Left Column--*/
#lefttop{
	width:567px;
	height:44px;
	background:url(../images/left-top.png) no-repeat;
}

#leftbody{
	background:url(../images/left-col.png) repeat-y;
}

#leftcopy{
	padding:0 40px;
	background:url(../images/left-copy.png) no-repeat;
}

#leftbot{
	width:567px;
	height:85px;
	background:url(../images/left-bot.png) no-repeat;
}

#leftcopy h1{
	font-family:georgia;
	text-align:center;
	font-size:30px;
	color:#990000;
}

/*--Right Column--*/
#righttop{
	width:316px;
	height:44px;
	background:url(../images/right-top.png) no-repeat;
	
}

#rightarrow{
	width:316px;
	height:124px;
	background:url(../images/right-arrow.png) no-repeat;
	
}

#rightbody{
	background:url(../images/right-col.png) repeat-y;
}

#rightcopy{
	padding:0 30px;
}

#rightbot{
	width:316px;
	height:68px;
	background:url(../images/right-bot.png) no-repeat;
}

/*--Optin Form--*/

#rightcopy form{
	margin:0;
	padding:0;
	text-align:center;
}

#rightcopy input{
	margin:5px 0;
	text-align:left;
}

.txtfield{
	color:#666;
	padding:5px 23px 5px 5px;
	width:230px;
	border-top:2px solid #a7a7a7;
	border-right:2px solid #ccc;
	border-bottom:2px solid #ddd;
	border-left:2px solid #818181;
	background:#FFF url(../images/field_bg.jpg) repeat-x;
}

.txtfield:focus{
	border:2px solid #84b433;
}

.opt_btn{
	cursor:pointer;
	margin:0;
	padding:0;
	width:264px;
	height:47px;
	background:url(../images/button.png) no-repeat;
	border:none;
}

.opt_btn:hover{
	cursor:pointer;
	margin:0;
	padding:0;
	width:264px;
	height:47px;
	background:url(../images/button2.png) no-repeat;
	border:none;
}

.opt_btn:hover{
	cursor:pointer;
	margin:0;
	padding:0;
	width:264px;
	height:47px;
	background:url(../images/button2.png) no-repeat;
	border:none;
}

.optintxt{
	padding:6px 0;
	text-align:center;
	font-size:18px;
}

.optinhead{
	margin:0;
	padding:5px 0 6px 0;
	width:280px;
	font: bold 18px Verdana;
	text-align:center;
	color:#003EFF;
}

/*--footer--*/
#footer{
	width:883px;
	margin:10px auto;
	text-align:center;
	color:#212121;
	font-size:10px;
}

#footer a{
	color:#212121;
	text-decoration:underline;
}

#footer a:hover{
	color:#212121;
	text-decoration:none;
}